﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="test_report.aspx.cs" Inherits="ONGCUIProjects.test_report" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    <asp:GridView ID="gv1" runat="server"></asp:GridView>
    </div>
    </form>
</body>
</html>
